iPhone, iPad and MacBook users are in danger, government issued alert, know complete details

iPhone, iPad and MacBook users are in danger, government issued alert, know complete details

[ad_1]

The Indian government has issued an alert for Apple users. Users using any product like iPhone, iPad or Macbook are at risk. In fact, the India Computer Emergency Response Team (CERT-In) of the Government of India has issued a strict high-risk warning for users of various Apple products including iPhone, MacBook, iPad and Vision Pro headsets.

Let us tell you that CERT-In works under the Ministry of Electronics and Information Technology of the Government of India. It is the nodal agency to deal with cyber security incidents. It strengthens the security defense of Indian Internet domains.

All Apple devices are in danger

According to the agency, a flaw is affecting a broad spectrum of Apple software and hardware, including Apple Safari versions before 17.4.1, Apple macOS Ventura versions before 13.6.6, Apple macOS Sonoma versions before 14.4.1 Versions include Apple Vision OS versions prior to 1.1.1, as well as Apple iOS and iPad OS versions prior to 17.4.1 and 16.7.7, respectively. If your device is also one of these then you should be careful.

This security flaw poses a significant threat because it could allow remote attackers to execute arbitrary code on the target system. These exploits took advantage of out-of-bounds write issues found in WebRTC and CoreMedia. Which will help attackers to remotely compromise the security of the device.

do this work immediately

The government agency has further warned that users of iPhone XS, iPad Pro, iPad Air, iPad and iPad mini are at risk if their devices are running versions of iOS and iPadOS earlier than 17.4.1. Along with this, it is advised that the users of iPhone 8, iPhone 8 Plus, iPad Pro, iPhone Do it.

[ad_2]

Source link